var angular = require('angular');
require('uiRouter');
require('../notice/app');
'use strict';

angular.module('meet.routes', ['ui.router']);
angular.module('meet.services', ['notice.services']);
var module = angular.module('meet', ['meet.services',
  'meet.routes']);

module.run(function(AppConfig) {
  AppConfig.addModule({
    moduleName: 'meet',
    state: 'meet-meetGroup',
    text: '一周会议',
    moduleClass: 'icon ion-ios-calendar-outline',
    order: 1800
  });
});
